      PROGRAM product
      IMPLICIT NONE
      REAL*8 a, force, m
      m = 2                                 ! mass in kilograms
      a = 4                                 ! acceleration in mks units
      force = m*a                           ! force in Newtons
      WRITE(*,*) force
      END
